Zabbix - Procedimento de instalação e configuração

Publicado por Diego Luis de Oliveira Lima em 14/04/2015

[ Hits: 14.352 ]

 


Zabbix - Procedimento de instalação e configuração



Após fazer uma busca pelo mundo da Internet atrás de material para instalação e configuração do Zabbix para meus alunos, decidi fazer um tutorial passo a passo. Bom proveito.

Além do MRTG, temos outras milhares de ferramentas, dentre elas o ZABBIX. Com ele, a configuração fica super simples, além de diversos recursos adicionais, como alertas, ações sobre erro e muito mais.

No servidor

1. Vá para pasta root

# cd /root/

2. Baixe o arquivo de configuração dos repositórios:

# wget http://repo.zabbix.com/zabbix/2.4/debian/pool/main/z/zabbix-release/zabbix-release_2.4-1+wheezy_all.deb

3. Instale o pacote baixado:

# dpkg -i zabbix-release_2.4-1+wheezy_all.deb

4. Instale os pacotes necessários:

# apt-get update
# apt-get install zabbix-server-mysql zabbix-frontend-php zabbix-agent
> S <Enter>
> root <Enter>
> <Enter>


5. Configure o time zone do zabbix:

# vim /etc/apache2/conf.d/zabbix

Localizar e alterar para:

php_value date.timezone America/Sao_Paulo

6. No browser, acesse: http://ip-do-servidor/zabbix

Next > Next > Finish

7. Acesse o painel de controle:
  • user: admin
  • pass: zabbix

8. Mude a senha do admin:
  • Profile > Password
  • Linguagem: pt_br

No cliente

1. Vá para pasta root:

# cd /root/

2. Baixe o arquivo de configuração dos repositórios:

# wget http://repo.zabbix.com/zabbix/2.4/debian/pool/main/z/zabbix-release/zabbix-release_2.4-1+wheezy_all.deb

3. Instale o pacote baixado:

# dpkg -i zabbix-release_2.4-1+wheezy_all.deb

4. Instale os pacotes necessários:

# apt-get update
# apt-get install zabbix-agent

5. Altere a configuração do zabbix agente e aponte o IP do servidor que poderá coletar as informações do agente:

# vim /etc/zabbix/zabbix_agentd.conf

Agora, é apenas curtir.

Outras dicas deste autor
Nenhuma dica encontrada.
Leitura recomendada

Forçando montagem automática de dispositivos móveis em Sabayon

Mint 9.0: Alterando a imagem de fundo do GDM

Biblivre 3 não reconhece o Postgres [Resolvido]

Erro no log do samba _netr_ServerAuthenticate3 "falha na relação de confiança..." no windows 7

Epson L355 no Ubuntu 16.04

  

Comentários
[1] Comentário enviado por ewerton_silva00 em 15/04/2015 - 14:56h


Diego, boa tarde!

Essa instalação serve para Linux Mint 17 ou Ubuntu Server 14.04 LTS ??



Contribuir com comentário




Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts